html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*STYLES*/

body {
    font-family: "Palatino Linotype", Times New Roman, Georgia;
    font-size: 12px;
    color: #453323;
    text-align: center;
    background: #e3e0c5;
}

h1 {
    font-size: 32px;
    margin: 5px 0;
    font-weight: normal;
}

h2 {
    font-size: 28px;
    font-weight: normal;
    margin: 5px 0;
}

h3 {
    font-size: 24px;
    font-weight: normal;
    margin: 5px 0;
}
h4 {
    font-size: 18px;
    font-weight: normal;
    margin: 5px 0;
}

strong {
    font-weight: bold;
}
em {
    font-weight: bold;
    font-style: italic;
}

code {
    font-family: "Courier New";
}

blockquote, q {
    margin: 10px 0 10px 30px;
    font-style: italic;
    border-left: 1px solid #BDB69E;
    padding-left: 10px;
}

#page {
    margin: 0 auto;
    text-align: left;
    width: 968px;
    position: relative;
}

#border_bg {
    width: 1214px;
    background: url(../IMAGES/WEB/BORDER_BG.GIF) top left no-repeat;
    margin: 0 auto;
}


#header {
    width: 968px;
    height: 318px;
}
#header_top {
    background: url(../IMAGES/WEB/HEADER_TOP_BG.GIF) no-repeat top center;
    width: 968px;
    height: 157px;
}

#search_box {
    float: right;
    width: 155px;
    margin: 108px 15px 0 0;
}

.search_title {
    font-size: 14px;
    display: block;
    margin: 0 0 5px 0;
}
.search_input {
    background: url(../IMAGES/WEB/SEARCH_INPUT_BG.GIF) no-repeat top left;
    width: 113px;
    height: 23px;
    line-height: 23px;
    border: none;
    float: left;
    margin-right: 2px;
    font-family: "Palatino Linotype";
    padding: 0 4px;
}
.search_button {
    background: url(../IMAGES/WEB/SEARCH_BUTTON_BG.GIF) no-repeat top left;
    width: 31px;
    font-size: 22px;
    font-family: "Palatino Linotype";
    display: block;
    float: right;
    border: none;
    cursor: pointer;
    height: 23px;
}

#content {
    width: 968px;
    background: #dfdcc1 url(../IMAGES/WEB/CONTENT_BG.GIF) no-repeat top left;
    padding-top: 5px;
}
#sidebar {
    margin-left: 6px; 
    float: left;
    width: 204px;
}
#choose_category {
    background: #453323;
    width: 204px;
    height: 25px;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    margin-bottom: 6px;
}

#menu {
    width: 204px;
}

#menu li {
        margin-bottom: 1px;
}
#menu li a {
    width: 204px;
    height: 29px;
    background: #cbc5ac url(../IMAGES/WEB/MENU_REPEAT_BG.GIF) repeat-x bottom left;
    display: block;
    line-height: 30px;
    color: #2d261d;
    font-size: 14px;
    padding: 0 0 1px 0px;
    border-bottom: 1px dotted #453323;
    text-decoration: none;
}

#menu li a span {
    width: 154px;
    padding-left: 50px;
    height: 29px;
    background: url(../IMAGES/WEB/MENU_LI_BG.GIF) 22px 50% no-repeat;
    display: block;
}

#menu li a:hover {
    text-decoration: underline;
}

#menu ul li a {
    background: none;
    background: url(../IMAGES/WEB/MENU_REPEAT_BG.GIF) repeat-x bottom left;
    font-style: italic;
    border-bottom: 1px dotted #9d927c;
}

#menu ul li a span {
    background: none;
}   

#menu ul li ul li a {
    background: none;
    background: url(../IMAGES/WEB/MENU_REPEAT_BG.GIF) repeat-x bottom left;
    font-style: italic;
    border-bottom: 1px dotted #9d927c;
    width: 194px;
    padding-left: 10px;
    
}


#mainbox {
    margin-left: 6px;
    float: right;
    width: 752px;
    min-height: 400px;
}

#drobecky {
    background: url(../IMAGES/WEB/DROBECKY_BG.GIF) repeat-y top left;
    width: 752px;
    height: 25px;
    margin-bottom: 11px;
}
#drobecky ul {
    margin-left: 14px;
}
#drobecky ul li {
    display: inline;
    line-height: 25px;
}
#drobecky ul li a {
    color: #453323;
    text-decoration: underline;
}

#article {
    margin-left: 11px;
    width: 732px;
}
#article h1.title {
    background: url(../IMAGES/WEB/DROBECKY_BG.GIF) no-repeat bottom left;
    font-size: 36px;
    padding: 0 0 4px 55px;
    margin: 0 0 10px 0;
    position: relative;
    
}
#article h1.title span {
    background: url(../IMAGES/WEB/H1_BG.GIF) no-repeat top left;
    width: 47px;
    height: 35px;
    position: absolute;
    top: 0px;
    left: 0px;
    
}

#article img {
    border: 2px solid #BCB59D;
    margin: 5px;
}

#article p {
    margin-bottom: 10px;
    line-height: 140%;
}
#article table {
    margin: 10px 0px;
}
#article table th {
    font-weight: bold;
}
#article table td, #article table th {
    border: 1px solid #453323;
    border-collapse: collapse;
    padding: 2px 5px; 
}

#article ul, #article ol {
    margin: 15px 0;
    padding: 0 0 0 4em;
}
#article ul li, #article ol li {
    margin: 5px 0;
}
#article ul {
    list-style-type: disc;    
}
#article ol {
    list-style-type: decimal;
}

#footer {
    margin: 30px 0 0 0;
    padding-bottom: 30px;
    font-size: 11px;
}

a {
    color: #453323;
}

#FooterLeft {
    margin-top: 10px;
    float: left; 
    width: 350px;
    margin-left: 6px;
}

#FooterRight {
    margin-top: 10px;
    float: right; 
    width: 550px;
    text-align: right;
}


.clearer {
    clear: both;
}



.Fotogalerie {margin-top: 10px;}
.fotobox {border: 2px solid #BCB59D; display: block; float: left; text-align: center; margin: 5px; background: #D4D0B5;}
.fotobox:hover {background: none;}
.fotobox div {width: 155px; height: 100px; overflow: hidden; display: block; margin: 5px; display: block; float: left;}
.fotobox div a {}
.fotobox div a img {}


.zalozkyul {
    list-style-type: none;
    border-bottom: 1px solid #BCB59D; 
    padding-bottom: 5px !important  ;
}
.zalozkyul li {
    display: inline;
    margin: 5px 10px !important;
    font-weight: bold;
    font-size: 15px;
}
.zalozkyul li:hover {
    text-decoration: underline;
    cursor: pointer;
    
}

.strankovani {
    display: block;
    float: none;
    text-align: center;
    margin-right: 15px;
    font-size: 13px;
}
.strankovani1 {
    font-weight: bold;
}

/* NOVINKY */
#home{width:500px; float:left;}
#aktuality{width:220px; float:right; background-color:#CBC5AC; padding:0 0 10px 0;}
#aktuality h2{padding:10px 0 10px 10px; background-color:#453323; width:202px; color:white; margin-left:3px;}
#aktuality .Novinka{background-color:#DBD7BD; width:205px; margin:0 0 3px 3px; padding:4px;}
#aktuality .NewsText{font-size:11px;}
#aktuality .NewsDate{font-style:italic; font-size:10px; padding:0 0 3px 0;}
#aktuality .NewsName{font-weight:bold; padding:0 0 4px 0;}


/*BEFORE-AFTER section*/

.foto_ba {
    width: 48%;
    float: left;
    margin: 10px 0;
}
.foto_ba a img {
    margin: 0px !important;
}
.foto_ba a {
    text-decoration: none;
}
.foto_ba h4 {
    
    padding: 0px;
    margin: 3px 0;
    font-size: 16px;
    font-weight: bold;
    
}